:root {
    --primary-color: #CD2D38;
    --white-color: #ffffff;

    --primary-text: #000000;
    --secondary-text: #4A4A4A;
    --white-text: #ffffff;
    --black-text: #000000;
    --placeholder-text: #ABABAB;

    --box-shadow: -4px 4px 20px 0px rgba(0, 0, 0, 0.2);

    --btn-height: 52px;
    --btn-text: 18px;
    --btn-lh: 46px;

    --border-rad: 20px;
    --border-rad-input: 15px;

    --fs-35: 20px;
    --fs-30: 30px;
    --fs-28: 19px;
    --fs-27: 27px;
    --fs-25: 25px;
    --fs-22: 22px;
    --fs-20: 20px;
    --fs-19: 19px;
    --fs-18: 18px;
    --fs-17: 17px;
    --fs-15: 15px;
    --fs-14: 14px;
    --fs-12: 12px;


    --lh-37: 37px;
    --lh-46: 46px;

    --nav-fs-20: 20px;
    --nav-lh: 46px;
    --nav-font: Montserrat-Regular;

    --monst-regular: Montserrat-Regular;
    --monst-medium: Montserrat-Medium;
    --monst-italic: Montserrat-Italic;
    --monst-bolditalic: Montserrat-BoldItalic;
    --monst-semibold: Montserrat-SemiBold;
    --monst-bold: Montserrat-Bold;

    --icon-width: 60px;
    --icon-height: 70px;

    --pad-15: 15px;
}

@font-face {
    font-family: Montserrat-Regular;
    src: url(../../../fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Montserrat-Medium;
    src: url(../../../fonts/Montserrat-Medium.ttf);
}

@font-face {
    font-family: Montserrat-Italic;
    src: url(../../../fonts/Montserrat-Italic.ttf);
}

@font-face {
    font-family: Montserrat-BoldItalic;
    src: url(../../../fonts/Montserrat-BoldItalic.ttf);
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url(../../../fonts/Montserrat-SemiBold.ttf);
}

@font-face {
    font-family: Montserrat-Bold;
    src: url(../../../fonts/Montserrat-Bold.ttf);
}


.round {
    display: inline-block;
}
.round input {
    display: none;
}
.txt_check_field {
    display: flex;
    align-items: center;
    gap: 10px;
}
.txt_check_field label{
    margin: 0px;
}
.round input:checked+label::after {
    content: '';
    width: 13px;
    height: 7px;
    border: 3px solid #CD2D38;
    border-top: 0px;
    position: absolute;
    right: 3px;
    bottom: 7px;
    border-right: 0px;
    transform: rotate(-45deg);
}

.round label {
    display: block;
    width: 20px;
    height: 20px;
    /*Change color*/
    background: #F9F9F9;
    border: 1px solid #D5D5D5;
    border-radius: 0%;
    position: relative;
    margin: auto auto;
}

.radio_wrap {
    display: flex;
    gap: 5px;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    text-align: center;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    text-align: center;
}

/* Dashboard - Index */

/* .emp_cust_css .cust_card{
    border-radius: var(--border-rad);
    box-shadow: var(--box-shadow);
    background: var(--white-color);
}
.emp_cust_css .wt-insightsitemholder .col-12:nth-child(n+5) .wt-insightsitem {
    margin-top: 0px;
}
.emp_cust_css .cust_card h3, .emp_cust_css .cust_card span{
    color: var(--black-text);
    font-size: var(--fs-28);
    line-height: var(--lh-37);
    font-family: var(--monst-medium);
}
.emp_cust_css .cust_card figure{
    width: var(--icon-width);
    height: var(--icon-height);
}
.emp_cust_css .card_link {
    display: flex;
    padding: 10px 0px;
    align-items: center;
    justify-content: center;
}
.emp_cust_css .cust_card svg, .emp_cust_css .cust_card img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.emp_cust_css .wt-titlewithsearch h2 {
    font-size: var(--fs-35);
    font-family: var(--monst-semibold);
    line-height: var(--lh-46);
}
.emp_cust_css .wt-dashboardbox {
    border-radius: var(--border-rad);
    padding-top: var(--pad-15);
}
.emp_cust_css .wt-dashboardboxtitle{
    border-bottom: 0px;
} */
.prog_indicator {
    font-size: var(--fs-14);
    font-family: var(--monst-bolditalic);
    line-height: var(--lh-46);
    color: #CD2D38;
}

.wt-dashboardbox {
    border-radius: var(--border-rad);
    box-shadow: var(--box-shadow);
}

.wt-insightdetails .wt-title h3 {
    font-size: var(--fs-28);
    line-height: var(--lh-37);
    color: var(--black-text);
    font-family: var(--monst-medium);
}

/*h2 {*/
/*font-size: var(--fs-35) !important;*/
/*font-family: var(--monst-bold) !important;*/
/*line-height: var(--lh-46) !important;*/
/*}*/

div#wt-sidebarwrapper {
    top: 0px;
    padding-top: 0px;
    z-index: 500;
    border-radius: 0px 100px 100px 0px;
    background: #CD2D38;
    min-height: 100vh;
    color: white;
    position: fixed;
}

.wt-navdashboard>ul>li>a {
    color: white;
}

.wt-navdashboard-footer span {
    display: none;
}

.sidebar_logo {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
}

strong.wt-logo {
    opacity: 0;
}

.wt-formbannervtwo {
    margin: 13px 0 13px 220px;
}

.wt-wrapper.wt-openmenu .wt-main {
    padding-left: 300px;
}

.wt-titlewithsearch {
    padding: 10px 30px;
}

.wt-tablecategories thead tr th {
    border: 0;
    color: white;
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    background: #00B3B3;
    border-top: 0px;
    font-family: var(--monst-medium);
}

.wt-tablecategories thead tr th:first-child {
    border-radius: 10px 0px 0px 10px;
}

.wt-tablecategories thead tr th:last-child {
    border-radius: 0px 10px 10px 0px;
}


.wt-dashboardboxtitle {
    border-bottom: 0px solid #ddd;
}

.wt-tablecategories thead {
    box-shadow: var(--box-shadow);
    background: transparent;
    border-radius: 20px;
}

#wt-btnmenutoggle {
    display: none;
}

.wt-header {
    box-shadow: var(--box-shadow);
    background: rgba(256, 256, 256, 0.9)
}

.wt-insightsitem {
    padding: 10px 15px;
}

.wt-insightsitemholder .wt-insightsitem {
    min-height: 240px;
}

.wt-btn:hover, .wt-dropdowarrow, .navbar-toggle, .wt-btn, .wt-navigationarea .wt-navigation>ul>li>a:after, .wt-searchbtn, .wt-sectiontitle:after, .wt-navarticletab li a:after, .wt-pagination ul li a:hover, .wt-pagination ul li.wt-active a, .wt-widgettag a:hover, .wt-articlesingle-content .wt-description blockquote span i, .wt-searchgbtn, .wt-filtertagclear a, .ui-slider-horizontal .ui-slider-range, .wt-btnsearch, .wt-newnoti a em, .wt-notificationicon>a:after, .wt-rightarea .wt-nav .navbar-toggler, .wt-usersidebaricon span, .wt-usersidebaricon span i, .wt-filtertag .wt-filtertagclear a, .loader:before, .wt-offersmessages .wt-ad:after, .wt-btnsendmsg, .wt-tabstitle li a:before, .wt-tabscontenttitle:before, .wt-tablecategories thead tr th:first-child:before, .wt-tablecategories tbody tr td:first-child:before, .wt-slidernav .wt-prev:hover, .wt-slidernav .wt-next:hover, .vb>.vb-dragger>.vb-dragger-styler, .wt-pagination ul li span, .la-banner-settings .wt-location h5:after, .la-section-settings .wt-location h6:after, .wt-forgotpassword-holder .card .card-body form .form-group button[type=submit], .wt-featuredtagvtwo, .wt-reasonbtn, .wt-headervfour .wt-nav .navbar-toggler, .wt-categories-nav .navbar-toggler {
    background: #CD2D38;
    border-radius: var(--border-rad-input);
    box-shadow: var(--box-shadow);
}

.wt-navdashboard>ul>li>a>i {
    display: none;
}

.wt-navdashboard {
    font-family: var(--monst-regular) !important;
}

.wt-navdashboard>ul>li>a {
    color: white;
    width: 100%;
    float: left;
    line-height: inherit;
    padding-left: 40px;
    font-size: 15px;
}

.wt-navdashboard ul li.wt-active>a,
.wt-navdashboard ul li a:focus,
.wt-navdashboard ul li a:hover,
.wt-navdashboard ul li.wt-open {
    background: none;
}

.wt-navdashboard>ul>li:hover>a,
.wt-navdashboard ul li.wt-active>a,
.wt-navdashboard .menu-item-has-children .sub-menu li.wt-active a {
    color: white;
}

.sidebar_logo {
    justify-content: flex-start;
    padding-left: 40px;
}

.wt-navdashboard .menu-item-has-children .sub-menu li a {
    color: white;
    display: block;
    line-height: inherit;
}

.wt-navdashboard .menu-item-has-children .sub-menu li:hover a {
    color: white;
}

.wt-header .wt-navigation>ul>.menu-item-has-children:after,
.wt-header .wt-navigation>ul>li>a {
    color: #000000;
}

.wt-navigationarea .wt-userlogedin .wt-username h3 {
    color: #000000;
    font-family: var(--monst-semibold);
    font-size: 15px;
}

.wt-header .wt-navigationarea .wt-userlogedin .wt-username span,
.wt-header .wt-navigationarea .wt-userlogedin .wt-username h3 {
    color: #000000;
}

.wt-username span {
    font-size: 13px;
    font-family: var(--monst-regular);
}

.wt-navigation>ul>li>a {
    font-size: 18px;
}

.wt-navdashboard .wt-dropdowarrow {
    color: white;
}

textarea,
select,
.wt-select select,
.form-control,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    color: #ABABAB;
    font-family: var(--monst-medium);
}

.wt-emptydetails {
    width: 50%;

}

.wt-emptydetails:before,
.wt-emptydetails:after {
    display: none;
}

.wt-emptydata:before,
.wt-emptydata:after {
    display: none;
}

.sidebar_logo a {
    width: 70%;
}

a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,
.wt-navigation>ul>li:hover>a,
.wt-navigation>ul>li.current-menu-item>a,
.wt-navarticletab li:hover a,
.wt-navarticletab li a.active,
.wt-categoriescontent li a:hover,
.wt-joinsteps li.wt-active a,
.wt-effectivecontent li:hover a,
.wt-articlesingle-content .wt-description .wt-blockquotevone q,
.wt-filtertag li:hover a,
.wt-userlisting-breadcrumb li .wt-clicksave,
.wt-clicksave,
.wt-qrcodefeat h3 span,
.wt-comfollowers ul li:hover a span,
.wt-postarticlemeta .wt-following span,
.tg-qrcodefeat h3 span,
.active-category,
.wt-freelancers-content .dc-title span strong,
.wt-bannerholderthree .wt-bannercontent .wt-title h1 em,
.wt-bannerholderthree .wt-bannercontent .wt-videoholder .wt-videoshow a i {
    color: inherit;
}

.ct_column .wt-tabscontent {
    float: right;
    width: 100%;
    border-left: 0px solid #f2f2f2;
    border-radius: var(--border-rad);
}

.ct_column .wt-tabscontenttitle {
    background: none;
}

.ct_column .wt-tabscontenttitle:before {
    display: none;
}

.ct_competencies {
    width: 50%;
    box-shadow: var(--box-shadow);
    border-radius: var(--border-rad);
    overflow: hidden;
    padding: 0px 20px 20px 20px;
}

.ct_competencies .wt-tabscontenttitle h2 {
    font-size: var(--fs-12) !important;
    font-family: var(--monst-medium) !important;
}

.ct_competencies .wt-tabscontenttitle h2  span{
    font-size: var(--fs-12) !important;
    font-family: var(--monst-medium) !important;
    margin: 0px 5px;
}

.ct_column .wt-formtheme.wt-userform {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ct_column .wt-formtheme.wt-userform {
    display: flex;
    justify-content: center;
    align-items: center;
}


.ct_competencies .wt-tabscontenttitle {
    margin-bottom: 0px;
}
.working_loc_head .add_location_wrapper {width: fit-content;float: right;margin-top: 20px;}
.ct_column .wt-formtheme.wt-userform {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 0px;
}

.ct_column .wt-uploadingbox figure {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #707070;
}

.wt-uploadingbox {
    border: 0px solid #ddd;
}

.ct_column .wt-labelgroup>span {
    display: none;
}

.ct_column .wt-formtheme.wt-userform>div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
}

.ct_column .wt-settingscontent .dz-message .form-group-label label {
    margin-right: 0px;
}

.ct_column .form-group-label .wt-labelgroup {
    border: 0px dashed #ddd;
}

.ct_column .wt-uploadingbox figure img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.ct_column .wt-uploadingbar em {
    position: unset;
}

.ct_column .dz-size,
.ct_column .dz-filename {
    display: none;
}

.ct_column .vue-dropzone:hover {
    background-color: transparent;
}

.wt-btn:hover {
    -webkit-box-shadow: var(--box-shadow);
    box-shadow: var(--box-shadow);
}

.freelancer-profile .wt-tabscontent {
    float: unset;
    width: 100%;
    padding: 0px;
    background: #fff;
    border-left: 0px;
}

.wt-tabscontenttitle::before {
    display: none;
}


.ct_column .wt-dashboardbox:nth-child(1n + 2) {
    margin-top: 20px;
}

.ct_column .form-group {
    margin-bottom: 0px;
}

.ct_column .wt-tabsinfo {
    margin-bottom: 0px;
}

.ct_column .freelancer-profile .add_links_sec .txt_field:last-child {
    margin-bottom: 0px;
}

/* .ct_column .freelancer-profile .add_links_sec .txt_field input {
    width: 100%;
    background: transparent;
    border: 0px;
} */
/* .ct_column .freelancer-profile .add_links_sec .txt_field input {
    width: 100%;
    border: 0px;
} */
.freelancer-profile .add_links_sec .txt_field input {
    width: 100%;
    border: 0px;
    background: transparent;
}

.freelancer-profile .add_links_sec .txt_field input::placeholder {
    color: #ABABAB;
    font-family: var(--monst-medium);
}

.wt-tabscontenttitle {
    padding: 10px 0px;
}

.ct_column2 .wt-location .wt-formtheme {
    padding: 0px 0px;
}

.wt-tabscontenttitle {
    padding: 10px 0px;
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;
}
textarea, select, .wt-select select, .form-control, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #ABABAB;
    font-family: var(--monst-medium);
    border-radius: var(--border-rad-input);
    box-shadow: -4px 4px 20px 0px rgba(0, 0, 0, 9%);
    border: none;
}
.wt-userform fieldset {
    overflow: visible;
}
.wt-skillsform .form-group-holder {
    border-radius: var(--border-rad);
    border: 0px;
}
.wt-deleteinfo {
    background: #CD2D38;
}
.la-footer-setting .wt-skillsform .wt-rightarea .wt-addinfobtn {
    background: #CD2D38;
}
.wt-myskills ul {
    border-radius: var(--border-rad-input);
    overflow: hidden;
    box-shadow: var(--box-shadow);
    margin-bottom: 15px;
}
div#map {
    border-radius: var(--border-rad-input);
}
.wt-wrapper.wt-openmenu .wt-sidebarwrapper {
    width: 280px!important;
}
.wt-formbannervtwo fieldset .form-group {
    -webkit-box-shadow: unset;
    box-shadow: unset;
    border-radius: unset;
}
a.wt-searchbtn {
    box-shadow: none!important;
}
.ct_column .txt_field input {
    box-shadow: unset!important;
}
.txt_field select {
    width: 100%;
}
.wt-updatall i {
    display: none;
}
.wt-updatall {
    display: flex;
    flex-direction: column;
    padding: 0px;
    justify-content: center;
    align-items: flex-start;
    box-shadow: none!important;
    background: transparent!important;
    overflow: visible;
    margin-top: 0px!important;
}
.ct_img_holder{
    margin-bottom: 0px!important;
}
.img_box{
    width: 100px;
    height: 100px;
    float: left;
}
.img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
fieldset.social-icons-content {
    width: 100%;
}
.la-footer-setting .wt-skillsform .social-icons-content, .la-footer-setting .wt-skillsform .search-content {
    padding: 0px;
}
.la-ps-freelancer .wt-userform .wt-skills > div:nth-child(2) {
    padding: 0 0px;
}
.wt-tabscontenttitle {
    background: transparent!important;
}
tbody {
    font-family: var(--monst_medium);
    color: #000000;
}
.wt-borderheading {
    display: flex;
    justify-content: space-between;
}
.wt-main {
    background: white;
}
.wt-transactionhold {
    border-radius: var(--border-rad);
    box-shadow: var(--box-shadow);
}
.wt-transactiondetails li:first-child > span:first-child {
    color: #ABABAB;
}

.wt-transactiondetails li span {
    font-family: var(--monst-medium);
}
.ct_grossamount .wt-grossamount {
    display: block;
    width: 100%;
    font-family: var(--monst-medium);
    font-size: 25px;
    color: black;
}
.ct_grossamount .wt-grossamountusd {
    color: #CD2D38;
    font-family: var(--monst-semibold);
    font-size: 30px;
}
.wt-navdashboard .wt-dropdowarrow {
    color: white;
    box-shadow: unset!important;
}
.ct_transact {
    padding-top: 0px!important;
}
.ct_transact .wt-transactionid {
    margin-left: 0px;
    padding-left: 0px;
    border-left: 0px;
}
.ct_carttable thead {
    border: 0;
    font-size: 14px;
    line-height: 18px;
    color: white;
    overflow: hidden;
}
table.wt-carttable thead {
    color: white;
}
.ct_carttable thead tr {
    box-shadow: var(--box-shadow);
    border-radius: 25px;
    overflow: hidden!important;
    background: #00B3B3;
}
table.wt-carttable thead {
    background: #00B3B3;
}
table.table.wt-carttable.ct_carttable, table.table.wt-carttable.wt-carttablevtwo {
    width: 95%;
    margin: auto;
    margin-top: 20px;
}
.wt-createtransactionholdvtwo {
    padding: 0 30px;
}
table.wt-carttable tbody td:last-child {
    width: 10%;
    padding: 20px 20px 20px 20px;
    text-align: center;
}
table.wt-carttablevtwo tbody tr:nth-child(6) td {
    padding: 20px 20px 20px;
}
table.wt-carttablevtwo tbody tr{
    border: 0px!important;
}
table.wt-carttable tbody tr:nth-child(6) {
    border: 0;
    border-bottom: 0px solid #ddd;
}
tbody tr:nth-child(even) {
    background: #EEEEEE;
}
tbody tr td:first-child {
    border-radius: 20px 0px 0px 20px!important;
    overflow: hidden;
}
tbody tr td:last-child {
    border-radius: 0px 20px 20px 0px!important;
    overflow: hidden;
}
table.wt-carttable tbody tr {
    border-bottom: 0px solid #ddd;
}
table.wt-carttablevtwo tbody td > span {
    float: left;
}
.aligncenter {
    width: 100%;
    text-align: center;
    border-top: 1px solid #707070;
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 22px;
    font-family: var(--monst-semibold);
    color: #BEBEBE;
}
thead tr th:first-child {
    border-radius: 10px 0px 0px 10px;
}
thead tr th:last-child {
    border-radius: 0px 10px 10px 0px;
}
thead {
    box-shadow: var(--box-shadow);
    background: transparent;
    border-radius: 20px;
}
table.wt-carttable > thead:first-child > tr:first-child > th {
    border: 0;
    width: 25%;
    padding: 20px 20px;
}
thead tr th {
    padding: 15px 15px!important;
}
.fa.fa-print{
    color: #CD2D38;
}
.paid_by_text {
    max-width: 50%;
    float: left;
    text-align: left;
}
.wt-package:after {
    left: 0;
    bottom: 0;
    width: 0;
    height: 3px;
    content: '';
    background: #CD2D38;
    position: absolute;
}
.wt-packagehead h3 {
    font-size: 35px;
    font-weight: unset!important;
    line-height: 33px;
    font-family: var(--monst-bold);
}
.wt-packagehead span {
    display: block;
    font-size: 16px;
    line-height: 46px;
    font-family: var(--monst-regular);
}
.wt-dashboardboxtitle h2 {
    font-size: 20px!important;
    font-family: var(--monst-semibold);
}
.wt-packageinfo li {
    min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wt-packageprices, .wt-packageprice {
    background: #00B3B3;
    min-height: unset!important;
    height: 60px!important;
}
.wt-packageprices span, .wt-packageprice span{
    color: white;
    font-family: var(--monst-semibold);
    line-height: 46px;

}
.wt-package {
    border-right: 0px!important;
}
.wt-packageprices {
    padding: unset!important;
}
.wt-packageprices {
    font-size: 20px!important;
    border-radius: 20px 0px 0px 20px;
}
.wt-packages .wt-package:last-child .wt-packageprice {
    border-radius: 0px 20px 20px 0px;
}
table thead tr th, table tbody tr td {
    text-align: center!important;
    font-family: var(--monst-regular);
    overflow: visible;
}
.proj_title::before {
    display: none!important;
}
i.fa-solid.fa-eye {
    color: black!important;
    position: relative;
}
.wt-uploadingbox {
    position: relative;
}
.wt-uploadingbox em {
    right: 20px;
    position: absolute;
    bottom: 5px;
}

.wt-uploadingbox a.fa-solid.fa-pen, .wt-uploadingbox a.fa-solid.fa-xmark {
    background: #CD2D38;
    padding: 0px;
    color: white;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ct_column .wt-uploadingbox figure {
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #707070;
    height: 150px;
    width: 150px;
}
.ct_column .wt-uploadingbar em {
    position: absolute;
    bottom: 35px;
    border: 1px solid black;
    right: 15px;
    width: fit-content;
}
.dz-preview.dz-file-preview {
    position: unset;
}
.ct_profile_name h2 {
    margin: 0px;
}
.ct_profile_name {
    float: left;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.wt-featuredtag{
    display: none;
}
.wt-userlistingvtwo .wt-contenthead {
    /* max-width: 480px; */
    width: 100%;
    /* max-width: 100%; */
    flex: 1;
    max-width: unset;
}
.wt-hireduserstatus h4 {
    color: black;
}
.wt-userlistingvtwo {
    border-radius: var(--border-rad);
    box-shadow: var(--box-shadow);
    background:#FFFFFF;
}
.wt-hireduserstatus {
    border-left: 1px solid #707070;
}
.wt-userlistingvtwo .wt-userlistingcontent {
    float: unset;
    width: 100%;
    overflow: visible;
    display: flex;
    /* justify-content: space-between; */
    column-gap: 15px;
}
.wt-userformvtwo {
    padding: 0px;
}
.wt-jobcategories.wt-tabsinfo {
    /*box-shadow: var(--box-shadow);*/
    /*border-radius: var(--border-rad);*/
    /*padding: 20px;*/
}
.ct_main {
    padding: 0px!important;
}
body {
    background: white!important;
}
.wt-insightsitemholder .col-12:nth-child(n+4) .wt-insightsitem {
    margin-top: 30px!important;
}
.ct_column thead {
    box-shadow: unset!important;
}
.ct_column tbody tr:nth-child(even) {
    background: unset!important;
}
.wt-tablecategories tbody tr td:first-child:before {
    display: none;
}
table.wt-tablecategories tbody tr td .wt-actionbtn {
    display: flex;
    justify-content: center;
    align-items: center;
}
.totalprice_row{
    background: white!important;
}
.inv_id{
    text-align: left;
}
i.fa-solid.fa-eye span::before {
    content: '';
    position: absolute;
    background: #CD2D38;
    width: 10px;
    height: 10px;
    transform: rotate(45deg);
    top: -5px;
    right: 47px;
}
i.fa-solid.fa-eye span {
    display: none;
    position: absolute;
    top: 20px;
    right: -45px;
    background: #CD2D38;
    color: white;
    padding: 10px;
    border-radius: 10px;
    text-transform: capitalize!important;
    font-size: 10px;
    white-space: nowrap;
}
i.fa-solid.fa-eye:hover span{
    display: block;
}
.overflow_visible{
    overflow: visible!important;
}
.inner_questions_heading h6 {
    margin-top: 25px;
    float: left;
}
.mCustomScrollBox{
    overflow: visible!important;
}
.mCSB_container{
    overflow: visible!important;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #3498db !important;
    display: none;
}
.wt-proposalitem {
    background-color: white;
    box-shadow: var(--box-shadow);
    border-radius: var(--border-rad);
    align-items: center;
    /*justify-content: space-between;*/
    display: flex;
    column-gap: 15px;
}
.ct-proposaldetail {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 15px;
    /* padding-left: 20px; */
}
tbody tr td:last-child {
    overflow: visible;
}
section#dashboard {
    border-radius: 25px;
    padding: 0px 50px;
}
.wt-dashboardboxcontent {
    box-shadow: var(--box-shadow);
    padding: 10px 15px;
    margin-top: 10px;
    border-radius: 20px;
}
.wt-insightsitemholder {
    padding: 0px 50px;
}
.wt-navdashboard > ul > li:last-child {
    position: absolute;
    bottom: 100px;
}
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{
    position: unset!important;
}
.wt-dashboardbox {
    border-radius: var(--border-rad);
    box-shadow: var(--box-shadow);
    padding: 15px;
}
.ct_dashboardbox{
    box-shadow: unset;
}
.div#mCSB_1{
    position: relative;
}
.manage-jobs .wt-dashboardboxcontent {
    box-shadow: unset!important;
}
.manage-jobs .wt-userlistingcontent {
    float: left;
    width: 100%;
    overflow: visible;
}
.manage-jobs .wt-title>h2>a {
    font-size: 17px;
}
#post_job .wt-dashboardboxcontent {
    box-shadow: unset!important;
}
.la-projectc-completed {
    box-shadow: unset!important;
}
.wt-userlistingvtwo .wt-userlistingcontent .wt-rightarea {
    width: fit-content!important;

}
.ct_ongoing .wt-dashboardboxcontent.wt-jobdetailsholder {
    box-shadow: unset!important;
}
#invoice_list div#printable_area {
    box-shadow: unset!important;
}
.wt-sidebar .wt-proposalsrcontent {
    display: flex;
    justify-content: center;
    align-items: center;
}
aside#wt-sidebar .wt-proposalsrcontent {
    display: flex;
    justify-content: left;
    align-items: center;
}

aside#wt-sidebar .wt-proposalsrcontent figure {
    display: block;
    width: 70px;
    height: 70px;
}
aside#wt-sidebar .wt-proposalsrcontent figure img{
    width:100%;
    height:100%;
    object-fit:contain;
    object-position:center;
}
.ct_ongoing_proj .wt-dashboardboxcontent {
    box-shadow: unset;
    background: white;
    margin-top: 0px;
}
/*.wt-btn{*/
/*background: unset!important;*/
/*box-shadow: unset!important;*/
/*}*/
.ct_ongoing_proj .wt-titlewithsearch {
    padding: 15px 0px;
}
.wt-login .wt-dashboardboxcontent {
    box-shadow: unset!important;
}

/*.wt-btn {*/
/*color: white;*/
/*background: #CD2D38!important;*/
/*}*/

.freelancer-profile  .wt-dashboardbox {
    background-color: white;
}


.freelancer-profile h2 {
    margin: 0;
    display: block;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
}

.freelancer-profile .wt-tabscontenttitle {
    align-items: center;
}

.txt_check_field label {
    font-size: 14px;
}

.freelancer-profile span.wt-addinfobtn.wt-deleteinfo {
    background: #00B3B3;
}

.freelancer-profile .la-footer-setting .wt-skillsform .wt-rightarea .wt-deleteinfo {
    background: #00B3B3;
}



.calendar_sec .table > tbody > tr > th {
    padding: 0px;
    width: 10px !important;
    max-width: 10px;
    float: unset;
}

.calendar_sec .table > tbody > tr > th:first-child {
    width: fit-content !important;
    max-width: fit-content !important;
}



.job_search_tabs .job_map .map_modal_conent { padding: 10px; }
.job_search_tabs .job_map .map_modal_conent p { font-size: 16px; line-height: 1; margin-bottom: 15px; }
.job_search_tabs .job_map .map_modal_conent  h4 { margin-bottom: 15px; }
.job_search_tabs .job_map .map_modal_conent .wt-btn { padding: 12px 20px; width: fit-content; font-size: 14px; line-height: 1; }
.freelancer-profile form .form-group input , .freelancer-profile form .form-group input::placeholder{ color: #000000;}

.wt-userform fieldset .form-group .iti { display: flex; position: unset; }
.wt-userform fieldset .form-group .iti .iti__flag-container { position: absolute; left: 0; top: 0px; width: 100px; height: 100%; }
.wt-userform fieldset .form-group .iti .iti__selected-flag { display: flex; align-items: center; width: 100px; height: 55px; padding: 10px; }
.wt-userform fieldset .form-group .iti .iti__country-list { background-color: white; position: relative; width: 250px; z-index: 111; position: absolute; left: 0; height: 200px; }
.wt-userform fieldset .form-group .iti input { padding-left: 100px !important; /* z-index: 2; */ }
.wt-userform fieldset .form-group { position: relative; }

